http://localhost:8105/action-api/action-repository/action-definitions/key/GKB_A003?formId=FRM-ce76b8bf-27a5-11f1-8af0-3ead6594277e&formFieldId=GKB_F004_work-action1

http://localhost:8105/#/work/assignee/case/CAS-6d2e2764-325b-11f1-9ab1-3aee1b292dd9
#/work/assignee/case/{{$response.executionPayload.id}}

http://localhost:8105/platform-api/channel-definitions/key/DCL_CH002/events


{{endpoints.platform}}/search/query-case-instances/query/DCL_Q001?start={{$start}}&size={{$pageSize}}&sort={{$sort || 'startTime&order=desc'}}&{{$filter}}
{{endpoints.platform}}/search/query-case-instances/query/DCL_Q001?caseDefinitionKey=DCL_C001&start={{$start}}&size={{$pageSize}}&sort={{$sort || 'startTime&order=desc'}}&{{$filter}}

{{endpoints.platform}}/search/query-case-instances/query/DCL_Q001?caseDefinitionKey=DCL_C009&start={{$start}}&size={{$pageSize}}&sort={{$sort || 'startTime&order=desc'}}&{{$filter}}

${var:eq(payload.startOnHold, true) ? 'hold' : 'sign'}

http://localhost:8105/action-api/action-repository/action-definitions/AEN-ef8bdf0f-27ae-11f1-ba38-3ead6594277e/execute?scopeId=CAS-5b051448-3740-11f1-81d8-1eb9efb927bf&scopeType=cmmn

- ${json:addToArray(jsonArray, json:object())}
${json:object()}

${flw.format.formatString('Content %d' , root.versionNum)}

${root.versions.size() < root.versionNum ? json:addToArray(root.versions, json:object()) : null}

${cmmnRuntimeService.updateBusinessStatus(root.id, root.versions[root.versionIndex].)}

${verifyDecision == 'verified' ? cmmnRuntimeService.updateBusinessStatus(root.id, 'verified') : cmmnRuntimeService.updateBusinessStatus(root.id, 'rejected')}

root.versions[root.versionIndex]

${root.businessStatus == 'verified' || root.businessStatus == 'verify'}

${propertyConfigurationService.getProperty('baseUrl', 'baseUrl')}
${''.join('/', myBaseUrl, '#/work/assignee/case', root.id, 'task', myTaskId)}

${myBaseUrl}/#/work/assignee/case/${root.id}/task/myTaskId

${myBaseUrl}/#/work/assignee/case/${root.id}/task/${myTaskId}

http://localhost:8105/platform-api/process-instances?includeTranslations=true&createTestDefinition=false&includeNextTaskInfo=true


Document Generation V${root.versionIndex}: ${root.versions[root.versionIndex].documentGeneration}
Verify V${root.versionIndex}
Released V${root.versionIndex}

Verify Decision [${root.versionIndex}]: ${verifyDecision} - Overtime Selection: ${overtimeSelection}

${root.versions[root.versionIndex].documentGeneration}

Document Generation [${root.versionIndex}]: ${root.versions[root.versionIndex].documentGeneration}

Sign Decision [${root.versionIndex}]: ${signDecision} - Overtime Selection: ${overtimeSelection}

${root.versions[root.versionIndex].workOvertime}

Print Contract [${root.versionIndex}]

{{endpoints.platform}}/search/query-case-instances/query/DCL_Q001?caseDefinitionKey=DCL_C135&start={{$start}}&size={{$pageSize}}&sort={{$sort || 'startTime&order=desc'}}&{{$filter}}


{{endpoints.platform}}/search/query-process-instances/query/subitemProcessQuery?processDefinitionKey=subitemSubprocess&start={{$start}}&size={{$pageSize}}&sort={{$sort || 'startTime&order=desc'}}&{{$filter}}


